local fn = _gn(0x5859E970794D92F3)
--- _DATABINDING_INSERT_UI_ITEM_TO_LIST_FROM_CONTEXT_STRING_ALIAS
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.DatabindingInsertUiItemToListFromContextStringAlias(p0, p1, p2, p3)
	return _in2(fn, p0, p1, p2, p3)
end
